body {
  background: black;
  color: white;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  font-size: 13pt;
  line-height: 1.25;
  margin: 8px;
}
a, a:visited, a:hover, a:active {
  color: #ef413b;
  transition: opacity 0.25s ease-in-out;
}
a:hover {
  opacity: 0.75;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  margin: 0.5em 0;
}
.content {
  width: 90%;
  max-width: 1440px;
  margin: 0 auto;
}
.center {
  text-align: center;
}
.small {
  font-size: 8pt;
}
